.user-role-1 {
  --user-role-accent: #98910c;
  --user-role-background: #98910c19;
  --user-role-border: #98910c80;
}

.user-role-2 {
  --user-role-accent: #e80005;
  --user-role-background: #e8000519;
  --user-role-border: #e8000580;
}

.user-role-4 {
  --user-role-accent: #fb0bd7;
  --user-role-background: #fb0bd719;
  --user-role-border: #fb0bd780;
}

